@media screen and (max-width:1900px) {}
@media screen and (max-width:1800px) {}
@media screen and (max-width:1700px) {

/*Contact Us Page Form*/
    .contact-pg-form {padding: 65px 75px;}
    .contact-pg-form h3 {font-size: 45px;letter-spacing: 0.7px;margin: 0 0 30px;}
    .contact-pg-form input#input_3_13_5 {height: 65px !important;}
    .contact-pg-form .gform-theme--foundation .gfield select{height: 65px !important;padding: 22px 20px !important;}


}
@media screen and (max-width:1600px) {
    .container1 {max-width: 1400px;}

    .page_bnr {
        padding: 210px 0 70px 0;
    }
    .page_title h1, .page_title h2 {
        font-size: 65px;
    }
    .page_default {
        padding: 100px 0px;
    }
    .page_default .genpg-rite h1, 
    .page_default .genpg-rite h2 {
        font-size: 50px;
    }
    .page_default .genpg-rite p {
        margin: 0 0 35px 0;
    }
    .page_default .genpg-rite h3 {
        font-size: 40px;
    }
    .page_default .genpg-rite h4 {
        font-size: 30px;
    }
    .page_default .genpg-rite .abutatrny-imge {
        padding: 0 0 22px 22px;
        margin-bottom: 20px;
    }
    .page_default .genpg-rite .abutatrny-imge:after {
        left: 11px;
    bottom: 11px;
    }
    .page_default .genpg-rite .abutatrny-list {
        gap: 40px 16px;
    margin-bottom: 45px;
    }

    .page_default .genpg-rite .post-meta .post-dt span {
        font-size: 19px;
    }
    .page_default .genpg-rite .post-meta .post-dt strong {
        font-size: 40px;
    }
    .page_default .genpg-rite .blg-cntblk .post-meta .post-dt {
        padding: 10px 12px !important;
    }
    .page_default .genpg-rite .blg-cntblk .post-item .blog-post-img {
        margin-bottom: 30px;
    }
    .page_default .genpg-rite .post-category {
        margin-bottom: 10px;
    }
    .page_default .genpg-rite .post-category a {
        letter-spacing: 1.6px;
    }
    .page_default .genpg-rite .blg-cntblk .post-item .post-cnt {
        padding: 0px 30px 0px 0px;
    }
    .page_default .genpg-rite .blg-cntblk .post-item .post-cnt h4 a {
        letter-spacing: 0;
    }
    .genpg-lft .widget ul>li a {
        letter-spacing: 0.5px;
        font-size: 20px;
    }
.genpg-lft .widget ul>li {
        margin: 0 0 12px 0;
    }
	.genpg-lft .widget ul>li:last-child{ margin:0;}
    .categories select {
        padding: 23px 10px 23px 20px;
        font-size: 19px;
    }
    .page_content .genpg-rite ol, .page_content .genpg-rite ul {
        margin: 30px 0 30px;
    }
    .page_default.single-blogpg .genpg-rite .blog-post-img {
        margin-bottom: 35px;
    }
    .page_default .genpg-rite .cnct-block-list .itm-cnt .phn a {
        font-size: 32px;
        padding-left: 50px;
    }
    .page_default .genpg-rite .cnct-block-list .cnct-itm .itm-cnt {
        padding-top: 55px;
    }
    .page_default .genpg-rite .cnct-block-list .cnct-itm {
        padding: 30px 30px 50px 30px;
    }
    .page_default .genpg-rite .cnct-block-list {
        justify-content: space-around;
    }
    .page_default.practic_areas .genpg-rite .innpract-cnt::before {
        transform: scale(0.9);
		        top: -15px;
    }
    .page_default.practic_areas .genpg-rite .innpract-cnt {
        padding: 10px 10px 10px 105px;
        min-height: 83px;
    }
    .page_default .genpg-rite .prf-cnt h2 {
        font-size: 60px;
    }
    .page_default .genpg-rite .prf-sec {
        margin-bottom: 40px;
    }
    .page_default .genpg-rite .testimonials .testi-item {
        padding: 89px 29px 35px 29px;
        margin-bottom: 25px;
    }
    .page_default .genpg-rite .testimonials .testi-item h4 {
        font-size: 20.67px;
        margin-bottom: 20px;
    }
    .page_default .genpg-rite .testimonials .testi-item p {
        line-height: 1.5;
    }


/*Contact Us Page Form*/
    .contact-pg-form {padding: 55px 60px;}
    .contact-pg-form h3 {font-size: 38px;letter-spacing: 0.3px;margin: 0 0 25px;}
    .contact-pg-form input#input_3_13_5 {height: 60px !important;}
    .contact-pg-form .gform-theme--foundation .gfield select{height: 60px !important;padding: 20px 20px !important;}
    .contact-pg-form .gfield_label, .contact-pg-form .gform-theme--framework .gform-field-label {font-size: 18px;}
    .contact-pg-form input.gform_button.button {font-size: 22px !important;padding: 17px 25px !important;width: 180px !important;}


}
@media screen and (max-width:1440px) {
    .container1 {max-width: 1200px;}

    .page_bnr {
        padding: 180px 0 60px 0;
    }
    .page_title h1, .page_title h2 {
        font-size: 55px;
    }
    .inrpg-breadcrumbs {
        line-height: 1;
        padding: 0px 0;
    }
    .page_default {
        padding: 70px 0px;
    }
    .page_default .genpg-rite h1, .page_default .genpg-rite h2 {
        font-size: 42px;
    }
    .page_default .genpg-rite h1, .page_default .genpg-rite h2, .page_default .genpg-rite h3, .page_default .genpg-rite h4, .page_default .genpg-rite h5, .page_default .genpg-rite h6 {
        margin-bottom: 10px;
    }
    .page_default .genpg-rite p {
        margin: 0 0 30px 0;
        font-size: 19px;
        line-height: 1.6;
    }
    .page_default .genpg-rite h3 {
        font-size: 35px;
    }
    .page_default .genpg-rite .abutatrny-imge {
        padding: 0 0 16px 16px;
        margin-bottom: 15px;
    }
    .page_default .genpg-rite .abutatrny-cont p {
        font-size: 16px;
    }
    .page_default .genpg-rite h4 {
        font-size: 25px;
    } 
    .page_default .genpg-rite .abutatrny-cont h6 {
        font-size: 17px;
    }
    .page_default .genpg-rite .abutatrny-list {
        gap: 35px 14px;
        margin-bottom: 30px;
    }
    .genpg-lft .widget .widget-title {
        font-size: 40px;
        padding: 20px 20px 20px;
    }
    .genpg-lft .sidebar-testi .testi-item h4, .genpg-lft .sidebar-testi .testi-item .testi-title {
        font-size: 18px;
        margin-bottom: 15px;
    }
    .genpg-lft .sidebar-testi .testi-item p {
        line-height: 1.5;
        margin-bottom: 20px;
    }
    .genpg-lft .sidebar-testi .testi-item h5, .genpg-lft .sidebar-testi .testi-item p.h5 {
        font-size: 22px;
    }
    .page_default .genpg-rite .post-meta .post-dt strong {
        font-size: 35px;
        margin-bottom: 0px;
    }
    .page_default .genpg-rite .post-meta .post-dt span {
        font-size: 17px;
    }
    .page_default .genpg-rite .blg-cntblk .post-item {
        padding: 10px 10px 80px;
        margin-bottom: 20px;
    }
    .page_default .genpg-rite .blg-cntblk .post-meta .post-dt {
        top: 10px;
        right: 10px;
    }
    .page_default .genpg-rite .blg-cntblk .post-item .blog-post-img {
        margin-bottom: 20px;
    }
    .page_default .genpg-rite .post-category a {
        letter-spacing: 1px;
    }
    .page_default .genpg-rite .blg-cntblk .post-item .post-cnt {
        padding: 0px 20px 0px 0px;
    }
    .page_default .genpg-rite .blg-cntblk .post-item .post-cnt p {
        margin-bottom: 20px;
    }
    .post-btn {
        bottom: 30px;
    }
    .page_default .genpg-rite .post-btn a.blg-btn {
        font-size: 20px;
    padding: 15px 45px;
    }
    .page_default .genpg-rite .page-numbers {
        width: 48px;
    height: 48px;
    font-size: 22px;
    }
    .page_default.blog_pg .genpg-rite .prev.page-numbers:before, .page_default .genpg-rite a.next.page-numbers::before {
        transform: scale(0.9);
    }
    .genpg-lft .widget.widget_search input.search-field {
        padding: 28px 10px 28px 30px;
    }
    .genpg-lft .widget .widget-title {
        font-size: 36px;
        padding: 18px 20px 18px;
    }
    .genpg-lft .widget {
        margin-bottom: 30px;
    }
    .categories select {
        padding: 20px 10px 20px 20px;
        font-size: 18px;
    }
    .genpg-lft .categories .widget_categories .widget-title, .genpg-lft .categories .widget_archive .widget-title {
        font-size: 30px;
        margin: 0px 0 8px;
    }
    .genpg-lft .categories {
        padding: 40px 30px 10px;
    }
    .page_content .genpg-rite ol, .page_content .genpg-rite ul {
        margin: 20px 0 25px;
    }
    .page_default .genpg-rite li {
        padding-left: 30px;
        margin: 0 0 10px 0;
    }
    .page_default.single-blogpg .genpg-rite .page-navi-block a {
        font-size: 22px;
        padding: 12px 45px;
    }
    .page_default.single-blogpg .genpg-rite .blog-post-img {
        margin-bottom: 28px;
    }
    .page_default .genpg-rite .cnct-block-list .itm-cnt .phn a {
        font-size: 28px;
        padding-left: 43px;
        margin: 0 0 20px 0;
    }
    .page_default .genpg-rite .cnct-block-list .itm-cnt .phn a::before {
        transform: scale(0.9);
    }
    .page_default .genpg-rite .cnct-block-list .cnct-itm {
        padding: 30px 20px 40px;
    }
    .page_default .genpg-rite .cnct-block-list .cnct-itm .itm-cnt {
        padding-top: 40px;
    }
    .page_default .genpg-rite .cnct-block-list .itm-cnt h5 {
        font-size: 27px;
    }
    .page_default .genpg-rite .cnct-block-list .itm-cnt p {
        font-size: 17px;
        margin: 0 0 20px 0;
    }
    .page_default .genpg-rite .cnct-block-list .itm-cnt a {
        font-size: 20px;
    }
    .page_default .genpg-rite .cnct-block-list .cnct-itm:before {
        left: -16px;
    bottom: -16px;
    height: 83%;
    }
    .page_default .genpg-rite .cnct-block-list .cnct-itm:after {
        height: 83%;
    }
    .page_default .genpg-rite .cnct-block-list {
        padding: 30px 0 0;
    }
    .page_default.practic_areas .genpg-rite .innpract-list {
        column-gap: 15px;
    row-gap: 20px;
    }
    .page_default.practic_areas .genpg-rite .innpract-cnt::before {
        transform: scale(0.8);
        left: 0px;
        bottom: 0px;
    }
    .page_default.practic_areas .genpg-rite .innpract-cnt {
        padding: 10px 10px 10px 90px;
        min-height: 76px;
    }
	.hm-form-sec.inner-pages {
    padding: 0 0 60px;
}
    .page_default.practic_areas .genpg-rite .innpract-cnt h4 {
        font-size: 21px;
        
    }
    .page_default .genpg-rite .prf-left {
        padding: 0 0 0 20px;
    }
    .page_default .genpg-rite .prf-sec {
        margin-bottom: 30px;
        gap: 45px;
    }
    .page_default .genpg-rite .prf-cnt {
        padding: 65px 0 0 20px;
    }
    .page_default .genpg-rite .prf-cnt h2 {
        font-size: 45px;
    }
    .page_default .genpg-rite .prf-cnt h5 {
        font-size: 22px;
        margin: 0px 0 25px;
    }
    .page_default .genpg-rite .prf-contact a::before {
        transform: scale(0.9);
    }
    .page_default .genpg-rite .prf-contact {
        margin: 0 0 28px;
        padding: 0 0 0 75px;
    }
    .page_default .genpg-rite .prf-cnt::before {
        height: 37%;
        top: 69px;
    }
    .page_default .genpg-rite .sngl-prfl-btm-cnt h2 a {
        font-size: 24px;
    }
    .page_default .genpg-rite .accordion .accordion-section .accordion-section-content ul {
        padding: 0px 0 0 40px;
    }
    .page_default .genpg-rite .sngl-prfl-btm-cnt .accordion-section-title {
        padding: 17px 30px;
    }
    .page_default .genpg-rite .testimonials .testi-item {
        padding: 80px 20px 35px;
        margin-bottom: 20px;
    }
    .page_default .genpg-rite .testimonials .testi-item h4 {
        font-size: 18.67px;
        margin-bottom: 15px;
        letter-spacing: 0.5PX;
    }
    .page_default .genpg-rite .testimonials .testi-item p {
        line-height: 1.4;
        font-size: 18px;
        margin-bottom: 20px;
    }
    .page_default .genpg-rite .testimonials .testi-item h5 {
        font-size: 20px;
    }
    .page_default .genpg-rite .testimonials .testi-item::before {
        top: 20px;
    }
    .page_default .genpg-rite .abutatrny-cont h4 {
        font-size: 26px;
    }
/*Contact Us Page Form*/
    .contact-pg-form {padding: 50px 50px;}
    .contact-pg-form h3 {font-size: 36px;letter-spacing: 0.2px;margin: 0px 0 20px;}
    .contact-pg-form .gfield_label, .contact-pg-form .gform-theme--framework .gform-field-label {font-size: 17px;}
    .contact-pg-form input.gform_button.button {font-size: 20px !important;padding: 16px 20px !important;width: 160px !important;}


}
@media screen and (max-width:1240px) {
    .container1 {max-width: 970px;}

    .page_bnr {
        padding: 150px 0 50px 0;
    }
	
	.page_default .genpg-rite .blog-post-img {
    margin-bottom: 25px;
}
    .page_title h1, .page_title h2 {
        font-size: 48px;
    }
    .page_default {
        padding: 50px 0px;
    }
    .page_default .genpg-rite h1, .page_default .genpg-rite h2 {
        font-size: 32px;
    }
    .page_default .genpg-rite p {
        margin: 0 0 20px 0;
        font-size: 18px;
        line-height: 1.5;
    }
    .page_default .genpg-rite h3 {
        font-size: 28px;
    }
    .page_default .genpg-rite h4 {
        font-size: 20px;
    }
    .page_default .genpg-rite .abutatrny-cont h6 {
        font-size: 15px;
    }
    .page_default .genpg-rite .abutatrny-imge {
        padding: 0 0 15px 15px;
        margin-bottom: 10px;
    }
    .page_default .genpg-rite .abutatrny-imge:after {
        left: 6px;
        bottom: 6px;
        width: calc(100% - 0px);
    }
    .page_default .genpg-rite .abutatrny-list {
        gap: 25px 11px;
        margin-bottom: 20px;
    }
    .page_default .genpg-rite h3 {
        font-size: 25px;
    }
    .page_default .genpg-rite .abutatrny-cont p {
        font-size: 13px;
    }
    .genpg-lft .widget .widget-title {
        font-size: 30px;
        padding: 15px 20px 15px;
    }
   .genpg-lft .widget nav ul {
        padding: 20px 17px;
    }
    .genpg-lft .widget ul>li a {
        letter-spacing: 0.5px;
        font-size: 19px;
		    padding: 0 25px 0 25px;
    }
    .genpg-lft .widget ul>li a:before {
        transform: scale(0.85);
        top: 4px;
    }
	.genpg-lft .widget.widget_nav_menu ul.sub-menu li a {
    padding: 0px 5px 0px 25px;
}
	.genpg-lft .widget ul li.menu-item-has-children>a:after {
    font-size: 26px;
    top: -5px;
}
	.genpg-lft .widget.widget_nav_menu ul.sub-menu li a:before {
    top: 4px;
}
	.genpg-lft section.widget_nav_menu ul ul li {
    padding: 0 15px;
}
	.genpg-lft .widget.widget_nav_menu ul.sub-menu li {
    margin-bottom: 12px;
}
    #nav_menu-2 .menu-item-has-children>button::after {
        top: 0px;
        font-size: 25px;
    }
    .genpg-lft .sidebar-testi.owl-carousel {
        padding: 25px 20px;
    }
    .genpg-lft .sidebar-testi .testi-item h4, .genpg-lft .sidebar-testi .testi-item span.h4 {
        font-size: 16px;
        margin-bottom: 10px;
        line-height: 1.4;
    }
    .genpg-lft .sidebar-testi .testi-item p {
        line-height: 1.3;
        margin-bottom: 15px;
        font-size: 16px;
    }
    .genpg-lft .sidebar-testi.owl-carousel .owl-nav {
        transform: scale(0.7);
    }
    .page_default .genpg-rite .blg-cntblk {
        column-gap: 10px;
    }
    .page_default .genpg-rite .post-meta .post-dt span {
        font-size: 15px;
    }
    .page_default .genpg-rite .post-meta .post-dt strong {
        font-size: 27px;
    }
    .page_default .genpg-rite .blg-cntblk .post-item .blog-post-img {
        margin-bottom: 15px;
    }
    .page_default .genpg-rite .post-category a {
        letter-spacing: 0px;
    }
    .page_default .genpg-rite .post-btn a.blg-btn {
        font-size: 18px;
        padding: 12px 35px;
    }
    .page_default .genpg-rite .post-btn a.blg-btn::before {
        width: 20px;
    height: 20px;
    }
    .genpg-lft .widget.widget_search input.search-field {
        padding: 20px 10px 20px 25px;
        font-size: 22px;
    }
    .genpg-lft .widget.widget_search input.search-submit {
        transform: scale(0.9);
    }
    .genpg-lft .categories {
        padding: 30px 20px 10px;
    }
    .genpg-lft .categories .widget_categories .widget-title, .genpg-lft .categories .widget_archive .widget-title {
        font-size: 25px;
    }
    .categories select {
        padding: 15px 10px 15px 15px;
        font-size: 16px;
    }
    .page_default.blog_pg .genpg-rite .prev.page-numbers:before, .page_default .genpg-rite a.next.page-numbers::before {
        transform: scale(0.8);
        left: -34px;
        top: 2px;
    }
    .page_default .genpg-rite a.next.page-numbers::before {
        right: -34px;
    left: inherit;
    }
    .page_default.single-blogpg .genpg-rite .page-navi-block a {
        font-size: 20px;
        padding: 12px 40px;
    }
    .page_default .genpg-rite li {
        padding-left: 26px;
    }
    .page_default.single-blogpg .genpg-rite .blog-post-img {
        margin-bottom: 20px;
    }
    .page_default .genpg-rite .cnct-block-list .cnct-itm .itm-cnt::before {
        top: -78px;
        transform: scale(0.9);
    }
    .page_default .genpg-rite .cnct-block-list .itm-cnt h5 {
        font-size: 21px;
    }
    .page_default .genpg-rite .cnct-block-list .cnct-itm .itm-cnt {
        padding-top: 30px;
    }
    .page_default .genpg-rite .cnct-block-list .cnct-itm {
        padding: 30px 20px 30px;
        width: 29.2%;
    }
    .page_default .genpg-rite .cnct-block-list .itm-cnt p {
        font-size: 15px;
        margin: 0 0 15px 0;
    }
    .page_default .genpg-rite .cnct-block-list .itm-cnt .phn a::before {
        transform: scale(0.8);
    }
    .page_default .genpg-rite .cnct-block-list .itm-cnt .phn a {
        font-size: 24px;
        margin: 0 0 15px 0;
    }
    .page_default .genpg-rite .cnct-block-list .itm-cnt a {
        font-size: 19px;
    }
    .page_default .genpg-rite .cnct-block-list .cnct-itm:before {
        left: -15px;
        bottom: -15px;
        height: 83%;
        width: calc(100% + 19px);
    }
    .page_default .genpg-rite .cnct-block-list .cnct-itm:after {
        width: calc(100% + 30px);
        left: -10px;
    }
    .page_default.practic_areas .genpg-rite .innpract-list {
        column-gap: 10px;
        row-gap: 15px;
    }
    .page_default.practic_areas .genpg-rite .innpract-cnt h4 {
        font-size: 16px;
    }
    .page_default.practic_areas .genpg-rite .innpract-cnt::before {
        transform: scale(0.6);
        left: -10px;
        top: -23px;
    }
	.hm-form-sec.inner-pages {
        padding: 0 0 40px;
    }
.page_default.practic_areas .genpg-rite .innpract-cnt {
        padding: 10px 10px 10px 66px;
        min-height: 57px;
    }
    .page_default .genpg-rite .prf-sec {
        margin-bottom: 20px;
        gap: 30px;
    }
    .page_default .genpg-rite .prf-img {
        width: 280px;
    }
    .page_default .genpg-rite .prf-cnt h2 {
        font-size: 37px;
    }
    .page_default .genpg-rite .prf-cnt h5 {
        font-size: 20px;
        margin: 0px 0 18px;
    }
    .page_default .genpg-rite .prf-contact p {
        font-size: 20px;
    }
    .page_default .genpg-rite .prf-contact a {
        font-size: 35px;
    }
    .page_default .genpg-rite .prf-contact a::before {
        transform: scale(0.7);
    }
    .page_default .genpg-rite .prf-contact {
        margin: 0 0 20px;
        padding: 0 0 0 67px;
    }
    .page_default .genpg-rite .cmn-button a {
        padding: 12px 52px;
        font-size: 20px;
    }
    .page_default .genpg-rite .sngl-prfl-btm-cnt .accordion-section-title {
        padding: 15px 25px;
    }
    .page_default .genpg-rite .sngl-prfl-btm-cnt h2 a {
        font-size: 21px;
        margin-bottom: 15px;
    }
    .page_default .genpg-rite .sngl-prfl-btm-cnt h2 a.accordion-section-title:before {
        right: 40px;
    }
    .genpg-lft .sidebar-testi .testi-item h5,.genpg-lft .sidebar-testi .testi-item p.h5 {
        font-size: 20px;
    }
    .page_default .genpg-rite .testimonials .testi-item {
        padding: 65px 20px 22px;
        margin-bottom: 15px;
    }
    .page_default .genpg-rite .testimonials .testi-item h4 {
        font-size: 17px;
        margin-bottom: 10px;
        letter-spacing: 0;
    }
    .page_default .genpg-rite .testimonials .testi-item p {
        font-size: 17px;
        letter-spacing: 0;
        margin-bottom: 15px;
    }
    .page_default .genpg-rite .testimonials .testi-item h5 {
        letter-spacing: 0.4px;
        margin-bottom: 0;
    }
    .page_default .genpg-rite .testimonials .testi-item .star-rat {
        transform: scale(0.9);
    }

    .genpg-lft .textwidget.custom-html-widget {
        padding: 25px;
    }
    
    .genpg-lft .textwidget.custom-html-widget .faq-txt{
        font-size: 22px;
        margin: 0px 0 10px;
    }
    
    .genpg-lft .textwidget.custom-html-widget p{
        font-size: 18px;
        margin: 0 0 15px 0;
    }
    
    .genpg-lft .textwidget.custom-html-widget a{ 
        font-size: 18px;
        padding: 16px 28px;
    }

    .page_default .genpg-rite .abutatrny-cont h4 {
        font-size: 21px;
    }
/*Contact Us Page Form*/
    .contact-pg-form {padding: 40px 40px;}
    .contact-pg-form h3 {font-size: 32px;letter-spacing: 0px;margin: 0px 0 18px;}
    .contact-pg-form input#input_3_13_5 {height: 50px !important;}
    .contact-pg-form .gform-theme--foundation .gfield select{height: 50px !important;padding: 15px 12px !important;}
    .contact-pg-form .gfield_label, .contact-pg-form .gform-theme--framework .gform-field-label {font-size: 15px;}
    .contact-pg-form input.gform_button.button {font-size: 19px !important;padding: 15px 20px !important;width: 150px !important;}
    .contact-pg-form .gform_wrapper .top_label input[type="checkbox"] {width: 13px !important;height: 13px !important;}
    .contact-pg-form .gform-theme--foundation .gfield textarea.large {height: 200px !important;}

}
@media screen and (max-width:991px) {
    .container1 {max-width: 720px;}

    .page_bnr {
        padding: 150px 0 40px 0;
    }

    .page_title h1, .page_title h2 {
        font-size: 39px;
    }
    .genpg-rite {
        width: 100%;
        float: none;
        margin-bottom: 20px;
    }
    .page_default .genpg-rite p {
        margin: 0 0 15px 0;
        font-size: 17px;
    }
    .page_default .genpg-rite .abutatrny-imge {
        padding: 0 0 10px 10px;
    }
    .page_default .genpg-rite .abutatrny-imge:after  {
        left: 4px;
        bottom: 4px;
    }
    .genpg-lft {
        width: 100%;
        float: none;
        max-width: 350px;
        margin: auto;
    }
    .page_default .genpg-rite .abutatrny-list {
        gap: 18px 12px;
    }
    .page_default .genpg-rite h4 br {
        display: none;
    }
    .nav-links {
        margin: 0 0 20px;
    }
    .page_default .genpg-rite h1, .page_default .genpg-rite h2 {
        font-size: 28px;
    }
    .page_default .genpg-rite h3 {
        font-size: 22px;
    }
    .page_default.single-blogpg .genpg-rite .page-navi {
        margin-bottom: 20px;
    }
    .page_default .genpg-rite .cnct-block-list {
        flex-direction: column;
        gap: 72px 0;

    }
    .page_default .genpg-rite .cnct-block-list .cnct-itm {
        width: 48.2%;
    }
    .page_default.practic_areas .genpg-rite .innpract-itm {
        width: 32.4%;
    }
    .page_default.practic_areas .genpg-rite .innpract-list {
        justify-content: center;
    }
    .page_default .genpg-rite li {
        font-size: 18px;
        margin: 0px 0 5px 0;
    }
    .page_default .genpg-rite ul li:before {
        top: 5px;
    }
    .page_content .genpg-rite ol, .page_content .genpg-rite ul {
        margin: 10px 0 10px;
    }
    .page_default .genpg-rite .testimonials {
        column-count: 2;
    }


.page_default .genpg-rite .sngl-prfl-btm-cnt .accrdian-imge img {width: calc((100% / 3) - 28px);}

/*Contact Us Page Form*/
    .contact-pg-form {padding: 30px 30px;}
    .contact-pg-form h3 {font-size: 25px;margin: 0px 0 15px;}
    .contact-pg-form input#input_3_13_5 {height: 44px !important;}
    .contact-pg-form .gform-theme--foundation .gfield select{height: 44px !important;padding: 15px 9px !important;}
    .contact-pg-form .gfield_label, .contact-pg-form .gform-theme--framework .gform-field-label {font-size: 14px;}
    .contact-pg-form input.gform_button.button {font-size: 18px !important;padding: 13px 20px !important;width: 130px !important;}
    .contact-pg-form .gform-theme--foundation .gfield textarea.large {height: 160px !important;}


}
@media screen and (max-width:767px) {
    .container1 {max-width: 100%; padding: 0 15px;}

    .page_title h1, .page_title h2 {
        font-size: 35px;
    }
    .inrpg-breadcrumbs {
        font-size: 16px;
    }
    .page_default {
        padding: 30px 0px;
    }
    .page_default .genpg-rite p {
        margin: 0px 0 10px 0;
    }
/*     .page_default .genpg-rite .abutatrny-list {
        gap: 15px 10px;
        margin-bottom: 15px;
    } */
/*     .page_default .genpg-rite .abutatrny-blk {
        width: 48.2%;
    } */
	    .page_default .genpg-rite .abutatrny-list {
        gap: 15px;
        margin-bottom: 15px;
    }
	
	.page_default .genpg-rite .abutatrny-blk {
        width: 100%;
        max-width: 250px;
    }
    .page_default .genpg-rite .blg-cntblk .post-item {
        width: 49%;
        margin-bottom: 15px;
    }
    .page_default .genpg-rite .nav-links span.nav-next-text, .page_default .genpg-rite .nav-links span.nav-prev-text {
        display: none;
    }
    .page_default.single-blogpg .genpg-rite .blog-post-img {
        margin-bottom: 15px;
        border-width: 4px;
    }
    .page_default .genpg-rite h1, .page_default .genpg-rite h2 {
        font-size: 25px;
    }
    .genpg-lft .widget {
        margin-bottom: 20px;
    }
    .page_default .genpg-rite .cnct-block-list .cnct-itm {
        width: 100%;
        max-width: 350px;
    }
    .page_default.practic_areas .genpg-rite .innpract-itm {
        width: 48.4%;
    }
.page_default.practic_areas .genpg-rite .innpract-cnt {
        padding: 10px 10px 10px 60px;
        min-height: 58px;
    }
    .page_default.practic_areas .genpg-rite .innpract-cnt::before {
        transform: scale(0.5);
        left: -21px;
        top: 0;
        bottom: 0;
        margin: auto;
    }
    .page_default.practic_areas .genpg-rite .innpract-cnt h4 {
        font-size: 17px;
    }
    .page_default .genpg-rite li {
        font-size: 16px;
    }
    .page_default .genpg-rite li {
        padding-left: 22px;
    }
    .page_default .genpg-rite .prf-sec {
        gap: 20px;
        flex-direction: column;
    }
    .page_default .genpg-rite .prf-left {
        padding: 0 10px;
        margin: 20px auto 0;
        border-bottom: 2px #284eca solid;
    }
    .page_default .genpg-rite .prf-sec {
        margin-bottom: 20px;
        gap: 20px;
        flex-direction: column;
        padding: 0px 0;
    }
    .page_default .genpg-rite .prf-cnt {
        padding: 0;
        margin: 0 auto 30px;
    }
    .page_default .genpg-rite .prf-cnt::before {
        display: none;
    }
    .page_default .genpg-rite .accordion .accordion-section .accordion-section-content ul {
        padding: 0px 0 0 30px;
    }
    .page_default .genpg-rite .testimonials {
        column-count: 1;
    }
    .page_default .genpg-rite .testimonials .testi-item {
        display: block;
    }


/*Contact Us Page Form*/
    .contact-pg-form {padding: 25px 25px;}
    .contact-pg-form h3 {font-size: 22px;margin: 0px 0 12px;}
    .contact-pg-form .gform-theme--foundation .gfield textarea.large {height: 160px !important;}

}
@media screen and (max-width:640px) {
    .page_default .genpg-rite .blg-cntblk .post-item {
        width: 100%;
    }
}
@media screen and (max-width:480px) {

    .page_default .genpg-rite h1, .page_default .genpg-rite h2 {
        font-size: 22px;
    }
	    .hm-form-sec.inner-pages {
        padding: 0 0 30px;
    }
    .page_default .genpg-rite p {
        font-size: 16px;
        
    }
    .page_default .genpg-rite h3 {
        font-size: 20px;
    }
	.page_default .genpg-rite .abutatrny-blk {
        width: 100%;
        max-width: 320px;
    }
    .page_default .genpg-rite .post-category a {
        font-size: 14px;
    }
    .page_default .genpg-rite .post-category {
        margin-bottom: 5px;
    }
    .page_default .genpg-rite .blg-cntblk .post-item .post-cnt p {
        margin-bottom: 10px;
    }
    .post-btn {
        bottom: 15px;
    }
    .page_default .genpg-rite .blg-cntblk .post-item {
        padding: 10px 10px 60px;
    }
    .nav-links {
        gap: 5px;
    }
    .page_default .genpg-rite .page-numbers {
        width: 38px;
        height: 38px;
        font-size: 19px;
    }
    .page_default.blog_pg .genpg-rite .prev.page-numbers:before, .page_default .genpg-rite a.next.page-numbers::before {
        transform: scale(0.7);
        left: -30px;
        top: 0;
    }
    .page_default .genpg-rite a.next.page-numbers::before {
        right: -58px;
        top: 0;
    }
    .page_default.single-blogpg .genpg-rite .page-navi-block a {
        font-size: 15px;
        padding: 10px 30px;
    }
    .page_default .genpg-rite .cnct-block-list .cnct-itm:before,
    .page_default .genpg-rite .cnct-block-list .cnct-itm:after {
        display: none;
    }
    .page_default .genpg-rite .cnct-block-list {
        gap: 60px 0;
    }
    .page_default.practic_areas .genpg-rite .innpract-itm {
        width: 100%;
    }
    .page_default.practic_areas .genpg-rite .innpract-list {
        row-gap: 10px;
    }
    .page_default .genpg-rite li {
        font-size: 14px;
    }
    .page_default .genpg-rite ul li:before {
        top: 2px;
    }
    .page_default .genpg-rite .sngl-prfl-btm-cnt h2 a {
        font-size: 18px;
    }
    .page_default .genpg-rite .sngl-prfl-btm-cnt .accordion-section-title {
        padding: 15px 20px;
    }
    .page_default .genpg-rite .sngl-prfl-btm-cnt h2 a.accordion-section-title:before {
        right: 20px;
    }
	    .page_default .genpg-rite .blog-post-img {
        margin-bottom: 15px;
    }

/*Contact Us Page Form*/
    .contact-pg-form {padding: 20px 20px;}
    .contact-pg-form h3 {font-size: 20px;margin: 0px 0 10px;}
    .contact-pg-form .gform-theme--foundation .gfield textarea.large {height: 140px !important;}
    .contact-pg-form input.gform_button.button {font-size: 17px !important;padding: 10px 15px !important;width: 110px !important;}


}
@media screen and (max-width:360px) {}
